@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Space+Grotesk:wght@300..700&display=swap');
@font-face {font-family: 'BRLNSDB';src: url('../fonts/BRLNSDB.woff');}
*{margin:0px; padding:0px; outline: none; scroll-behavior: smooth; box-sizing:border-box;}
body{margin: 0px; padding: 0px;  overflow-x:hidden; font-family: "Space Grotesk", sans-serif;}
#sticky{position:fixed; width:100%; top:0; margin:0px; padding:7px 0; background:#666;  display:none; z-index:99999; animation:sticky 1s;
box-shadow:2px 2px 10px rgb(0,0,0,0.2)}
#sticky:before,#fixedbar:after{display:block;}
@keyframes sticky{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}
.gCdMUP{display:none !important;}
img[alt]{color:#000; font-size:12px; text-align:center; font-weight:550;}
.tus_rlogo img{height:50px; margin:0px auto}
[title=""]{margin:0px; padding:7px; background-color:#000; color:#fff; font-size:7px !important;}
.tus_fixm{margin:3px 0 0 0; padding:0px; float:right}
/*================ Header ==================*/
.tus_header{margin:0px auto; padding:0px; position:absolute; z-index:2; width:96%; left:0; right:0; top:20px;}
.tus_hdermenus{margin:0px; padding:10px 20px; background-color:rgb(0,0,0,0.2); position:relative; border-radius:2rem}
.tus_hdnvs{margin:8px 0 0 0; padding:0px;}
.tus_minslde{margin:0px; padding:0px; position:relative;}
.tus_sitems{margin:0px; padding:0px; position:relative;}
.tus_sitems:before{content:''; position:absolute; background-color:rgb(0,0,0,0.3); width:100%; height:100%; top:0; left:0;}
.tus_sitems img{margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_stexts{margin:0px; padding:0px; position:absolute; top:20%; left:5%; width:60%;}
.tus_stexts h3{margin:0px; padding:0px; color:#fff; font-size:90px; text-transform:uppercase; line-height:95px}
.tus_stexts h4{margin:20px 0 0 0; padding:0px; color:#fff; font-size:18px; text-transform:uppercase; width:50%; line-height:28px}
.tus_btns{margin:0px; padding:0px; position:absolute; bottom:0; right:0; display:flex; justify-content:center; align-items:center; gap:15px}
.tus_quote{margin:0px; padding:13px 25px; background-color:#031a46; color:#fff; font-size:15px; text-transform:uppercase; border-radius:2rem; transition:0.8s; text-align:center}
.tus_quote:hover{background-color:#fff; color:#000;}
.tus_shipment{margin:0px; padding:13px 25px; border:solid 1px #fff; color:#fff; font-size:15px; text-transform:uppercase; border-radius:2rem; transition:0.8s}
.tus_shipment:hover{background-color:#fff; color:#031a46;}
/*=========== Content Area ==================*/
.tus_abouts{margin:60px auto; padding:0px; text-align:center; width:65%}
.tus_abouts h6{margin:0px 0 15px 0; padding:0px; color:#666; font-size:15px; text-transform:uppercase;}
.tus_abouts h6 i{color:#031a46;}
.tus_abouts h1{margin:0px 0 10px 0; padding:0px; color:#000; font-size:50px; text-transform:uppercase; font-weight:700}
.tus_abouts p{margin:0px; padding:0px; color:#000; font-size:22px;}
.tus_drive{margin:0px 0 25px 0; padding:15px; position:relative; background:url(../../images/66-home.webp) no-repeat center top; background-size:cover}
.tus_drxts{margin:0px 0 0 auto; padding:35px 40px; background-color:rgb(0,0,0,0.4); width:50%; position:relative; border-radius:0.30rem}
.tus_drxts h3{margin:0px 0 35px 0; padding:0px; color:#fff; font-size:35px; text-transform:capitalize; width:75%}
.tus_numbr{margin:80px 0 30px 0; padding:0px; position:relative; display:flex; justify-content:space-between;}
.tus_nitems{margin:0px; padding:0px; flex-basis:50%;}
.tus_nitems h2{margin:0px 0 10px 0; padding:0px; color:#fff; font-size:50px; text-transform:uppercase; font-weight:700; text-align:center}
.tus_nitems h5{margin:0px 0 10px 0; padding:0px; color:#fff; font-size:20px;}
.tus_nitems p{margin:0px; padding:0px; color:#fff; font-size:18px;}
.tus_minservs{margin:0px; padding:40px 50px 100px 50px; position:relative; background-color:#f2f2f2;}
.tus_heading{margin:0px; padding:0px;}
.tus_heading h4{margin:0px 0 15px 0; padding:0px; color:#666; font-size:15px; text-transform:uppercase;}
.tus_heading h4 i{color:#031a46;}
.tus_heading h2{margin:0px 0 20px 0; padding:0px; color:#000; font-size:60px; text-transform:uppercase; font-weight:600; width:50%}
.tus_sritems{margin:0px; padding:40px 25px; background-color:#fff; border-radius:0.80em}
.tus_sritems img{margin:0px 0 30px 0; padding:0px;}
.tus_sritems h4{margin:0px 0 15px 0; padding:0px; color:#000; font-size:30px; text-transform:capitalize;}
.tus_sritems p{margin:0px; padding:0px; color:#666; font-size:15px;}
.tus_minfleet{margin:0px; padding:60px 50px 0 50px; background-color:#2e3135; position:relative}
.tus_feelitems{margin:0px 0 0 -50px; padding:40px 40px; background-color:#282a2c; width:calc(100% + 100px); display:flex; justify-content:space-between; border-top:solid 1px #333}
.tus_num{margin:0px; padding:0px; flex-basis:10%; color:#031a46; font-size:50px; text-transform:uppercase; font-weight:700}
.tus_ftxt{margin:0px; padding:0px; flex-basis:55%;}
.tus_ftxt h3{margin:0px; padding:0px; color:#fff; font-size:35px; text-transform:capitalize;}
.tus_ftxt h6{margin:5px 0 15px 0; padding:0px; color:#ccc; font-size:17px; text-transform:capitalize;}
.tus_ftxt p{margin:0px; padding:0px; color:#fff; font-size:15px; width:85%}
.tus_feelitems:nth-child(even){background-color:#2e3135;}
.tus_fpic{margin:0px; padding:0px; flex-basis:35%;}
.tus_fpic img{margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_whychoose{margin:0px; padding:0px; position:relative;}
.tus_whychoose img{margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_whychoose h4{margin:50px 0 15px 0; padding:0px; color:#666; font-size:15px; text-transform:uppercase;}
.tus_whychoose h4 i{color:#031a46;}
.tus_whychoose h3{margin:0px 0 20px 0; padding:0px; color:#000; font-size:43px; text-transform:uppercase; font-weight:600;}
.tus_whychoose p{margin:0px; padding:0px; color:#666; font-size:17px; width:90%}
.tus_whychoose ul{margin:40px 0; padding:0px;}
.tus_whychoose ul li{margin:0px 0 10px 0; padding:0px; color:#666; font-size:17px; list-style:none}
.tus_whychoose ul li i{color:#031a46;}
.tus_whychoose h5{margin:0px 0 20px 0; padding:0px; color:#000; font-size:20px; text-transform:uppercase; font-weight:600;}
.tus_whyns{margin:0px; padding:0px; display:flex; gap:15px}
.tus_wquote{margin:0px; padding:13px 25px; background-color:#031a46; color:#fff; font-size:15px; text-transform:uppercase; border-radius:2rem; transition:0.8s; text-align:center}
.tus_wquote:hover{background-color:#000; color:#fff;}
.tus_wshipment{margin:0px; padding:13px 25px; border:solid 1px #000; color:#000; font-size:15px; text-transform:uppercase; border-radius:2rem; transition:0.8s}
.tus_wshipment:hover{background-color:#031a46; color:#fff; border:solid 1px #fff;}
.tus_loader{margin:0px; padding:80px 0 100px 0; background:url(../../images/66-home-8.webp) no-repeat center top; background-size:cover; position:relative}
.tus_loader h4{margin:0px 0 15px 0; padding:0px; color:#000; font-size:60px; text-transform:uppercase; font-weight:700}
.tus_loaditem{margin:0px 0 15px 0; padding:40px 30px; background-color:rgb(0,0,0,0.3); border-radius:0.80rem}
.tus_loaditem img{margin:0px 0 20px 0; padding:0px;}
.tus_loaditem h6{margin:0px 0 10px 0; padding:0px; color:#fff; font-size:20px; text-transform:capitalize; font-weight:600;}
.tus_loaditem p{margin:0px; padding:0px; color:#fff; font-size:16px;}
.tus_loader h5{margin:0px; padding:0px; color:#666; font-size:17px; position:absolute; bottom:30px; left:20px; width:25%; font-weight:400}
.tus_what{margin:0px; padding:40px 50px; position:relative; background-color:#f2f2f2;}
.tus_clint{margin:0px; padding:20px 25px; background-color:#fff;}
.tus_clint p{margin:15px 0 30px 0; padding:0px; color:#333; font-size:16px;}
.tus_clpcs{margin:0px; padding:0px; display:flex;}
.tus_clpcs img{margin:0px 15px 0 0; padding:0px; width:60px; height:60px; border-radius:100%;}
.tus_clpcs h5{margin:8px 0 0 0; padding:0px; color:#000; font-size:16px; text-transform:capitalize; font-weight:700}
.tus_clpcs h5 span{color:#999;}
.tus_clint i{color:#031a46;}
.tus_marsec{margin:70px 0 70px 0; padding:0px;}
.tus_mrqe{margin:0px; padding:0px;}
.tus_mrqe img{margin:0px 15px 0 0; padding:0px; float:left;}
.tus_mrqe h4{margin:0px; padding:18px 0 0 0; color:#000; font-size:35px; text-transform:capitalize; font-weight:500}
.tus_location{margin:0px 0 60px 0; padding:10px 5px; background-color:#2e3135; border-radius:0.80em}
.tus_madrs{margin:0px; padding:20px 40px; background-color:#031a46; border-radius:0.60em}
.tus_madrs h5{margin:0px; padding:0px; color:#fff; font-size:40px; width:70%}
.tus_aditem{margin:30px 0 15px 0; padding:0px 0 15px 0; display:flex; justify-content:space-between; border-bottom:solid 1px rgb(255,255,255,0.3)}
.tus_aditem h4{margin:0px; padding:0px; color:#fff; font-size:35px; text-transform:uppercase; flex-basis:40%}
.tus_adrgh{margin:0px; padding:0px; flex-basis:60%}
.tus_adrgh h6{margin:0px; padding:0px; color:#fff; font-size:20px; text-transform:capitalize}
.tus_adrgh p{margin:0px; padding:0px; color:#fff; font-size:15px;}
.tus_location img{margin:100px auto 0 auto; padding:0px;}
.tus_news{margin:0px; padding:10px 10px 20px 10px; background-color:#fff; border-radius:0.80rem}
.tus_news img{margin:0px; padding:0px; border-radius:0.60rem}
.tus_news h5{margin:20px 0 15px 0; padding:0px; color:#666; font-size:15px; text-transform:capitalize;}
.tus_news h5 span{background-color:#031a46; color:#fff; font-size:14px; padding:4px 15px; border-radius:2rem; margin-right:10px}
.tus_news h4{margin:0px 0 5px 0; padding:0px 0 20px 0; color:#000; font-size:22px; text-transform:capitalize; border-bottom:solid 1px #ccc}
.tus_news a{margin:0px; padding:0px; color:#000; font-size:15px; text-transform:capitalize; font-weight:600; letter-spacing:1px}
.tus_news a i{color:#031a46;}
.tus_insects{margin:0px 0 100px 0; padding:0px;}
.tus_faqsec{margin:0px 0 100px 0; padding:0px;}
.tus_faqsec img{margin:0px; padding:0px; width:100%; height:auto; border-radius:0.80rem;}
.custom-accordion .accordion-item { border: 1px solid #eaeaea; border-radius: 12px !important; margin-bottom: 5px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.02);
overflow: hidden;}
.custom-accordion .accordion-button {background-color: #ffffff; color: #1a1a1a; font-weight: 500; font-size: 1.20rem; padding: 20px 20px; box-shadow: none;}
.custom-accordion .accordion-button:focus { box-shadow: none; border-color: rgba(0,0,0,.125);}
.custom-accordion .accordion-button:not(.collapsed) {background-color: #ffffff; color: #1a1a1a;}
.custom-accordion .accordion-button::after {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%231a1a1a'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); background-size: 12px;
background-position: center; border: 1px solid #e2e8f0; border-radius: 50%; width: 36px; height: 36px; transition: transform 0.2s ease-in-out;}
.custom-accordion .accordion-button:not(.collapsed)::after { transform: rotate(-180deg);}
.custom-accordion .accordion-body {padding: 0 30px 24px 30px; color: #555555; background-color: #ffffff;}
.tus_minmrqe{margin:0px; padding:0px; display:flex; justify-content:space-between;}
.tus_mrqes{margin:0px; padding:0px;}
.tus_mrqes img{margin:0px; padding:0px;}
.tus_minbrnd{margin:0px; padding:0px;}
.tus_minbrnd h4{margin:0px 0 60px 0; padding:0px; color:#666; font-size:15px; text-transform:uppercase; text-align:center}
.tus_minbrnd h4 i{color:#031a46;}
.tus_quotes{margin:0px; padding:20px 40px; background:url(../../images/66-home-11.webp) no-repeat center top; background-size:cover;}
.tus_headings{margin:120px 0 0 0; padding:0px;}
.tus_headings h4{margin:0px 0 15px 0; padding:0px; color:#fff; font-size:15px; text-transform:uppercase;}
.tus_headings h4 i{color:#031a46;}
.tus_headings h2{margin:0px 0 20px 0; padding:0px; color:#fff; font-size:60px; text-transform:uppercase; font-weight:600; width:70%}
.tus_ship{margin:0px; padding:13px 25px; border:solid 1px #fff; color:#fff; font-size:15px; text-transform:uppercase; border-radius:2rem; transition:0.8s}
.tus_ship:hover{background-color:#fff; color:#031a46;}
.tus_qtform{margin:0px; padding:50px 55px; background-color:#031a46; border-radius:0.80rem; height:100%;}
.tus_qtform h4{margin:0px 0 15px 0; padding:0px; color:#fff; font-size:35px; text-transform:capitalize;}
.tus_qtform p{margin:0px 0 25px 0; padding:0px; color:#fff; font-size:18px;}
.tus_inpqty{margin:0px 0 20px 0; padding:12px 10px; border:solid 1px rgb(255,255,255,0.4); background-color:transparent; width:100%; border-radius:0.50rem;
color:#fff; transition:0.8s; text-transform:capitalize}
.tus_inpqty:hover{border:solid 1px #fff;}
.tus_sbmqte{margin:0px; padding:12px 30px; background-color:#fff; color:#000; font-size:15px; border:none; text-transform:capitalize; border-radius:2rem;
transition:0.8s}
.tus_sbmqte:hover{background-color:#000; color:#fff;}
/*=========== Footer ==================*/
.tus_footer{margin:0px; padding:60px 50px 15px 50px; background-color:#282a2c; position:relative;}
.tus_ftnumber{margin:0px; padding:0px;}
.tus_ftnumber h5{margin:0px; padding:0px; color:#fff; font-size:45px; text-transform:uppercase;}
.tus_ftnumber h6{margin:0px; padding:0px; color:#fff; font-size:25px;}
.tus_ftlogos img{margin:15px 0; padding:0px;}
.tus_ftmnu{margin:0px; padding:0px;}
.tus_ftmnu a{margin:0px 0 5px 0; padding:0px; color:#fff; font-size:20px; text-transform:capitalize; display:block; transition:0.8s}
.tus_ftmnu a:hover{color:#031a46; padding-left:5px;}
.tus_ftmiddle{margin:70px 0 0 0; padding:0px;}
.tus_ftmnus{margin:0px; padding:0px; position:relative}
.tus_ftmnus a{margin:0px 0 5px 0; padding:0px; color:#fff; font-size:15px; text-transform:capitalize; display:block; transition:0.8s}
.tus_ftmnus a:hover{color:#031a46; padding-left:5px;}
.tus_ftmnus h4{margin:10px 0 25px 0; padding:0px; color:#fff; font-size:18px; text-transform:capitalize;}
.tus_border{margin:0px; padding:0px; width:1px; height:100%; top:0; right:0; background-color:#333; position:absolute}
.tus_socil{margin:40px 0 15px 0; padding:0px;}
.tus_socil a{margin:0px; padding:0px; display:inline-block;}
.tus_socil a i{margin:0px; padding:0px; background-color:#fff; color:#000; width:35px; height:35px; line-height:36px; text-align:center; border-radius:100%;
transition:0.8s}
.tus_socil a:hover i{background-color:#031a46; color:#fff;}
.tus_copys{margin:20px 0 0 0; padding:15px 0 0 0; border-top:solid 1px #333;}
.tus_copys p{margin:0px; padding:0px; color:#fff; font-size:15px;}
/*=========== Next Page ==================*/
.tus_srchbx{margin:0px auto; padding:0px; width:50%;}
.tus_inptrck{margin:0px; padding:13px 15px; color:#000; font-size:20px; border:solid 1px #ccc; width:100%;}
.tus_trbtn{margin:-53px 4px 0 0; padding:10px 20px; color:#fff; font-size:18px; float:right; position:relative; z-index:1; background-color:#000; border:none;} 
.tus_nxbnr{margin:0px auto 20px auto; padding:0px;}
.tus_nxbnr img{width:100%; height:auto; margin:0 auto;}
.tus_abcont{margin:30px 0 40px 0; padding:0px;}
.tus_abcont h1{margin:0px 0 25px 0; padding:0px; color:#000; font-size:35px; text-transform:capitalize; text-align:center; font-weight:bold;}
.tus_ftmnus p{margin:0px; padding:0px; font-size:14px; color:#fff;}





/*=========== Mobile Menu ==================*/
#tus_margin{margin:0px; padding:0px;}
.tus_mobile{margin:0px; padding:5px 15px; position:relative; display:flex; justify-content:space-between; align-items:center; background-color:#031a46;}
.tus_mblogo{margin:0px; padding:0px 5px;}
.tus_mblinks{margin:0px; padding:0px; position:relative}
.tus_mblinks a{margin:0px 0px; padding:7px 9px 5px 9px; color:#fff; font-size:16px; border:solid 1px #fff;}
.tus_mbnav{margin:0px; padding:25px 10px 15px 10px; width:100%; background-color:#031a46; z-index:1; top:0; left:0; height:100%; z-index:3434349; overflow-y: scroll;}
.tus_mbnav a{margin:0px; padding:5px 0 5px 0; display:block; color:#fff; font-size:14px; text-transform:capitalize; transition:0.8s; border-bottom:solid 1px #eee;
font-weight:400}
.tus_mbnav a:hover{color:#ed1c24;}
.tus_mbnav a i{margin:5px 15px 0 0; padding:0px; font-size:12px; float:right;}
.tus_close{margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close a{margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_close2{margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close2 a{margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_popsearch{margin:0px; padding:60px 20px 20px 20px; background-color:#fff; position:absolute; top:0; left:0; width:100%; z-index:34343499}
.tus_mbsrch{margin:0px; padding:8px 10px; width:100%; background-color:#000; color:#fff; font-size:14px; border:none}
.tus_mbsbmsrch{margin:-38px 0 0 0; padding:8.5px 12px; background-color:#999; color:#fff; font-size:14px; text-transform:uppercase; text-align:center; float:right; 
position:relative;border:none;}
.tus_close3{margin:0px; padding:0px; position:absolute; top:65px; right:17px}
.tus_close3 a{margin:0px; padding:5px 12px; background-color:#000; color:#fff; font-size:16px; border-radius:100%}
.tus_close4{margin:0px; padding:0px; position:absolute; top:5px; right:10px}
.tus_close4 a{margin:0px; padding:0px; color:#000 !important; font-size:22px !important; border:none !important}
.tus_mblogo img{margin:0px 0 5px 0; padding:0px; height:45px}



















@media only screen and (min-width: 280px) and (max-width: 359px) {
.tus_stexts h3{font-size:17px; line-height:20px}
.tus_stexts h4{display:none;}
.tus_btns{display:none;}
.tus_abouts h1{font-size:24px;}
.tus_abouts{width:auto;}
.tus_abouts p{font-size:17px;}
.tus_drxts{width:auto;}
.tus_drxts h3{width:auto; font-size:25px;}
.tus_numbr{display:block; text-align:center}
.tus_minservs{padding:25px 15px;}
.tus_heading h2{width:auto; font-size:25px; line-height:inherit;}
.tus_sritems h4{font-size:22px;}
.tus_minfleet{padding:20px 20px}
.tus_feelitems{display:block;}
.tus_ftxt h3{font-size:25px;}
.tus_ftxt p{width:auto; font-size:13px; margin-bottom:15px;}
.tus_whychoose h3{font-size:20px;}
.tus_whychoose{padding:20px;}
.tus_whychoose ul li{font-size:12px;}
.tus_whyns{gap:10px}
.tus_wshipment{padding:10px; font-size:13px}
.tus_wquote{padding:10px; font-size:13px}
.tus_loader h4{font-size:23px;}
.tus_loader h5{position:inherit; width:auto; margin-bottom:15px; font-size:13px}
.tus_what{padding:40px 20px;}
.tus_mrqe h4{font-size:20px;}
.tus_mrqe img{height:35px;}
.tus_clint p{font-size:13px;}
.tus_madrs h5{width:auto; font-size:24px;}
.tus_madrs{padding:15px;}
.tus_aditem h4{font-size:20px;}
.tus_adrgh h6{font-size:14px;}
.tus_news h4{font-size:17px;}
.tus_headings h2{width:auto; font-size:30px;}
.tus_quotes{padding:40px 15px}
.tus_headings{margin-top:0px;}
.tus_qtform{padding:20px; margin-top:30px}
.tus_footer{padding:20px 15px;}
.tus_ftnumber h5{font-size:30px;}
.tus_ftnumber h6{font-size:20px;}
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
.tus_stexts h3{font-size:20px; line-height:20px}
.tus_stexts h4{display:none;}
.tus_btns{display:none;}
.tus_abouts h1{font-size:24px;}
.tus_abouts{width:auto;}
.tus_abouts p{font-size:17px;}
.tus_drxts{width:auto;}
.tus_drxts h3{width:auto; font-size:25px;}
.tus_numbr{display:block; text-align:center}
.tus_minservs{padding:25px 15px;}
.tus_heading h2{width:auto; font-size:25px; line-height:inherit;}
.tus_sritems h4{font-size:22px;}
.tus_minfleet{padding:20px 20px}
.tus_feelitems{display:block; width:100%; margin:0px; padding:20px 15px}
.tus_ftxt h3{font-size:25px;}
.tus_ftxt p{width:auto; font-size:13px; margin-bottom:15px;}
.tus_whychoose h3{font-size:20px;}
.tus_whychoose{padding:20px;}
.tus_whychoose ul li{font-size:12px;}
.tus_whyns{gap:10px}
.tus_wshipment{padding:10px; font-size:13px}
.tus_wquote{padding:10px; font-size:13px}
.tus_loader h4{font-size:23px;}
.tus_loader h5{position:inherit; width:auto; margin-bottom:15px; font-size:13px}
.tus_what{padding:40px 20px;}
.tus_mrqe h4{font-size:20px; padding:0px;}
.tus_mrqe img{height:35px;}
.tus_clint p{font-size:13px;}
.tus_madrs h5{width:auto; font-size:24px;}
.tus_madrs{padding:15px;}
.tus_aditem h4{font-size:20px;}
.tus_adrgh h6{font-size:14px;}
.tus_news h4{font-size:17px;}
.tus_headings h2{width:auto; font-size:30px;}
.tus_quotes{padding:40px 15px}
.tus_headings{margin-top:0px;}
.tus_qtform{padding:20px; margin-top:30px}
.tus_footer{padding:20px 15px;}
.tus_ftnumber h5{font-size:30px;}
.tus_ftnumber h6{font-size:20px;}
.tus_location img{margin-top:20px}
}
@media only screen and (min-width: 480px) and (max-width: 666px) {
.tus_stexts h3{font-size:20px; line-height:20px}
.tus_stexts h4{width:auto; font-size:13px; line-height:inherit;}
.tus_btns{display:none;}
.tus_abouts h1{font-size:24px;}
.tus_abouts{width:auto;}
.tus_abouts p{font-size:17px;}
.tus_drxts{width:auto;}
.tus_drxts h3{width:auto; font-size:25px;}
.tus_numbr{display:block; text-align:center}
.tus_minservs{padding:25px 15px;}
.tus_heading h2{width:auto; font-size:25px; line-height:inherit;}
.tus_sritems h4{font-size:22px;}
.tus_minfleet{padding:20px 20px}
.tus_feelitems{display:block; width:100%; margin:0px; padding:20px 15px}
.tus_ftxt h3{font-size:25px;}
.tus_ftxt p{width:auto; font-size:13px; margin-bottom:15px;}
.tus_whychoose h3{font-size:20px;}
.tus_whychoose{padding:20px;}
.tus_whychoose ul li{font-size:15px;}
.tus_whyns{gap:10px}
.tus_loader h4{font-size:23px;}
.tus_loader h5{position:inherit; width:auto; margin-bottom:15px; font-size:13px}
.tus_what{padding:40px 20px;}
.tus_mrqe h4{font-size:20px; padding:0px;}
.tus_mrqe img{height:35px;}
.tus_clint p{font-size:13px;}
.tus_madrs h5{width:auto; font-size:24px;}
.tus_madrs{padding:15px;}
.tus_aditem h4{font-size:20px;}
.tus_adrgh h6{font-size:14px;}
.tus_news h4{font-size:17px;}
.tus_headings h2{width:auto; font-size:30px;}
.tus_quotes{padding:40px 15px}
.tus_headings{margin-top:0px;}
.tus_qtform{padding:20px; margin-top:30px}
.tus_footer{padding:20px 15px;}
.tus_ftnumber h5{font-size:30px;}
.tus_ftnumber h6{font-size:20px;}
.tus_location img{margin-top:20px}
}
@media only screen and (min-width: 667px) and (max-width: 767px) {
.tus_stexts h3{font-size:35px; line-height:40px}
.tus_stexts h4{width:auto; font-size:13px; line-height:inherit;}
.tus_btns{display:none;}
.tus_abouts h1{font-size:35px;}
.tus_abouts p{font-size:16px;}
.tus_drxts{width:70%;}
.tus_drxts h3{width:auto; font-size:30px;}
.tus_nitems h2{font-size:30px;}
.tus_heading h2{width:auto; font-size:28px;}
.tus_sritems h4{font-size:20px;}
.tus_ftxt h3{font-size:26px;}
.tus_ftxt p{width:95%; font-size:13px;}
.tus_num{font-size:35px;}
.tus_feelitems{width:100%; margin:0px;}
.tus_whychoose h3{font-size:25px;}
.tus_whychoose h4{margin-top:10px;}
.tus_whychoose ul li{font-size:13px;}
.tus_whychoose p{width:95%; font-size:13px;}
.tus_wshipment{padding:6px 15px; font-size:14px}
.tus_wquote{padding:6px 15px; font-size:14px}
.tus_loader h4{font-size:35px;}
.tus_loader{padding:50px 0}
.tus_loader h5{position:inherit; width:100%; margin-bottom:20px}
.tus_mrqe h4{font-size:25px; padding-top:5px;}
.tus_mrqe img{height:35px;}
.tus_madrs h5{width:auto; font-size:30px;}
.custom-accordion .accordion-button{font-size:1rem;}
.tus_headings h2{width:auto; font-size:40px;}
.tus_qtform{padding:40px 20px}
.tus_qtform h4{font-size:25px;}
.tus_ftnumber h5{font-size:25px}
.tus_ftnumber h6{font-size:18px;}
.tus_whychoose{overflow-x:hidden;}
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
.tus_stexts h3{font-size:35px; line-height:40px}
.tus_stexts h4{width:auto; font-size:13px; line-height:inherit;}
.tus_btns{display:none;}
.tus_abouts h1{font-size:35px;}
.tus_abouts p{font-size:16px;}
.tus_drxts{width:70%;}
.tus_drxts h3{width:auto; font-size:30px;}
.tus_nitems h2{font-size:30px;}
.tus_heading h2{width:auto; font-size:28px;}
.tus_sritems h4{font-size:20px;}
.tus_ftxt h3{font-size:26px;}
.tus_ftxt p{width:95%; font-size:13px;}
.tus_num{font-size:35px;}
.tus_feelitems{width:100%; margin:0px;}
.tus_whychoose h3{font-size:25px;}
.tus_whychoose h4{margin-top:10px;}
.tus_whychoose ul li{font-size:13px;}
.tus_whychoose p{width:95%; font-size:13px;}
.tus_wshipment{padding:6px 15px; font-size:14px}
.tus_wquote{padding:6px 15px; font-size:14px}
.tus_loader h4{font-size:35px;}
.tus_loader{padding:50px 0}
.tus_loader h5{position:inherit; width:100%; margin-bottom:20px}
.tus_mrqe h4{font-size:25px; padding-top:5px;}
.tus_mrqe img{height:35px;}
.tus_madrs h5{width:auto; font-size:30px;}
.custom-accordion .accordion-button{font-size:1rem;}
.tus_headings h2{width:auto; font-size:40px;}
.tus_qtform{padding:40px 20px}
.tus_qtform h4{font-size:25px;}
.tus_ftnumber h5{font-size:35px}
.tus_ftnumber h6{font-size:20px;}
.tus_whychoose{overflow-x:hidden;}
.tus_aditem h4{font-size:20px;}
.tus_adrgh h6{font-size:15px;}
.tus_aditem{display:block;}
}
@media only screen and (min-width: 800px) and (max-width: 991px) {
.tus_stexts h3{font-size:35px; line-height:40px}
.tus_stexts h4{width:auto; font-size:13px; line-height:inherit;}
.tus_btns{display:none;}
.tus_abouts h1{font-size:35px;}
.tus_abouts p{font-size:16px;}
.tus_drxts{width:70%;}
.tus_drxts h3{width:auto; font-size:30px;}
.tus_nitems h2{font-size:30px;}
.tus_heading h2{width:auto; font-size:28px;}
.tus_sritems h4{font-size:20px;}
.tus_ftxt h3{font-size:26px;}
.tus_ftxt p{width:95%; font-size:13px;}
.tus_num{font-size:35px;}
.tus_feelitems{width:100%; margin:0px;}
.tus_whychoose h3{font-size:25px;}
.tus_whychoose h4{margin-top:10px;}
.tus_whychoose ul li{font-size:13px;}
.tus_whychoose p{width:95%; font-size:13px;}
.tus_wshipment{padding:6px 15px; font-size:14px}
.tus_wquote{padding:6px 15px; font-size:14px}
.tus_loader h4{font-size:35px;}
.tus_loader{padding:50px 0}
.tus_loader h5{position:inherit; width:100%; margin-bottom:20px}
.tus_mrqe h4{font-size:25px; padding-top:5px;}
.tus_mrqe img{height:35px;}
.tus_madrs h5{width:auto; font-size:30px;}
.custom-accordion .accordion-button{font-size:1rem;}
.tus_headings h2{width:auto; font-size:40px;}
.tus_qtform{padding:40px 20px}
.tus_qtform h4{font-size:25px;}
.tus_ftnumber h5{font-size:35px}
.tus_ftnumber h6{font-size:20px;}
.tus_whychoose{overflow-x:hidden;}
.tus_aditem h4{font-size:20px;}
.tus_adrgh h6{font-size:15px;}
.tus_aditem{display:block;}
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
.tus_mobile{display:none;}
.tus_hdmenus ul li > a{padding:5px !important; font-size:14px !important}
.tus_quote{padding:8px;}
.tus_stexts h3{font-size:50px; line-height:50px}
.tus_shipment{padding:9px 16px; font-size:13px}
.tus_drxts{width:60%; padding:25px}
.tus_nitems p{font-size:14px;}
.tus_heading h2{width:70%; font-size:40px;}
.tus_sritems h4{font-size:24px}
.tus_minfleet{overflow-x:hidden;}
.tus_whychoose h3{font-size:30px;}
.tus_whychoose ul li{font-size:15px;}
.tus_loader{margin-top:25px;}
.tus_whychoose{overflow-x:hidden;}
.tus_loader h4{font-size:35px;}
.tus_madrs h5{width:auto; font-size:25px;}
.tus_madrs{padding:40px 20px}
.tus_aditem h4{font-size:25px;}
.tus_headings h2{width:auto; font-size:40px}
.tus_ftnumber h5{font-size:35px;}
.tus_ftnumber h6{font-size:20px;}
.tus_qtform{padding:35px;}
.tus_stexts{top:30%; left:10%}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.tus_mobile{display:none;}
.tus_hdmenus ul li > a{padding:5px !important; font-size:14px !important}
.tus_quote{padding:8px;}
.tus_stexts h3{font-size:50px; line-height:50px}
.tus_shipment{padding:9px 16px; font-size:13px}
.tus_drxts{width:60%; padding:25px}
.tus_nitems p{font-size:14px;}
.tus_heading h2{width:70%; font-size:40px;}
.tus_sritems h4{font-size:24px}
.tus_minfleet{overflow-x:hidden;}
.tus_whychoose h3{font-size:30px;}
.tus_whychoose ul li{font-size:15px;}
.tus_loader{margin-top:25px;}
.tus_whychoose{overflow-x:hidden;}
.tus_loader h4{font-size:35px;}
.tus_madrs h5{width:auto; font-size:25px;}
.tus_madrs{padding:40px 20px}
.tus_aditem h4{font-size:25px;}
.tus_headings h2{width:auto; font-size:40px}
.tus_ftnumber h5{font-size:35px;}
.tus_ftnumber h6{font-size:20px;}
.tus_qtform{padding:35px;}
.tus_stexts{top:30%; left:10%}
}
